#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;

}














#html_structura_area_v2.site .heading-2.heading-2-2{
}
#html_structura_area_v2.site .heading-3.heading-3-1{
}
#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;
}
#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
}

#html_structura_area_v2.site .ad.ad-2{
}
#html_structura_area_v2.site .ad.ad-3{
}


#html_structura_area_v2.site .paragraph{

}